#underOA2 {
  margin-top: 5px;
  margin-left: -10px;
  margin-right: -10px;
  padding-top: 15px;
  padding-bottom: 15px;
}
#underOA2 img {
  width: 100%;
  vertical-align: bottom;
}
#legendStarsWrapper + #be-calendar {
  margin-top: 40px;
}
#be-UnderOA2-json + #be-calendar {
  margin-top: 10px;
}
#be-calendar {
  background-color: #fff;
  border: solid 5px #e84482;
}
#be-calendar .be-calendar-body {
  overflow-y: scroll;
  height: 230px;
  padding-left: 20px;
  padding-right: 20px;
}
#be-calendar .be-calendar-body ul {
  position: relative;
}
#be-calendar .event {
  background: #fbe2e9;
  height: 46px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  position: relative;
}
#be-calendar .event:nth-child(n+2) {
  border-top: 1px solid #fff;
}
#be-calendar .event a {
  position: relative;
}
#be-calendar .event a:before {
  position: absolute;
  right: 12px;
  top: 50%;
  margin-top: -7.5px;
  content: "";
  overflow: hidden;
  display: inline-block;
  text-indent: 200%;
  white-space: nowrap;
  vertical-align: middle;
  line-height: 1;
  background-image: url("/sp/images/common-img-sprite.png");
  background-repeat: no-repeat;
  width: 8px;
  height: 15px;
  -webkit-background-size: 158px auto;
  background-size: 158px auto;
  background-position: 0 -442px;
}
#be-calendar .event a > span {
  display: inline-block;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: -0.04em;
}
#be-calendar .event a .month {
  vertical-align: text-bottom;
}
#be-calendar .event a .date {
  font-size: 14px;
}
#be-calendar .event a .day {
  margin-left: 3px;
}
#be-calendar .event a .name {
  font-size: 12px;
  text-decoration: underline;
  margin-left: 5px;
}
#be-calendar .event.past:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background: url("/images/be/common/sumi_sp.png") center center no-repeat;
  left: 0;
  top: 0;
  -webkit-background-size: cover;
  background-size: cover;
  z-index: 1;
}
#be-calendar .event.past .teaser {
  display: none;
}
#be-calendar .event.past .notLink {
  display: block;
}
#be-calendar .event.past .notLink::before {
  content: none;
}
#be-calendar .event.past .notLink .name {
  text-decoration: none;
}
#be-calendar .teaser {
  display: block;
}
#be-calendar .onday {
  display: none;
}
#be-calendar .notLink {
  display: none;
}
#be-calendar .today .teaser {
  display: none;
}
#be-calendar .today .onday {
  display: block;
}
#be-calendar .week.future,
#be-calendar .week.past {
  display: none;
}
#be-calendar .week.future.first,
#be-calendar .week.past.last {
  display: block;
}
#be-UnderOA2-eventBanner {
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: 30px;
}
#be-UnderOA2-eventBanner ul {
  background: #fff;
}
#be-UnderOA2-eventBanner ul li {
  line-height: 0;
}
#be-UnderOA2-json {
  margin-top: 20px;
}
#be-UnderOA2-json ul li {
  margin-bottom: 10px;
}
#be-UnderOA2-campaignBanner {
  margin-top: 15px;
  margin-left: -10px;
  margin-right: -10px;
}
